/*     2100985 : BLANK 컨텐츠      */
.blank__2100985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:315px}
.blank__2100985__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2100985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2100985__ {height:15px}
}

/*     2100825 : 타이틀 텍스트      */
.title__2100825__ {font-size:0}
.title__2100825__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:48px;font-weight:bold;color:#ffffff;letter-spacing:-.03em;line-height:1.4em;
}
.title__2100825__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__2100825__.style_top p {padding-top:10px}
.title__2100825__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__2100825__.style_right p {padding-right:14px}
.title__2100825__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__2100825__.style_bottom p {padding-bottom:12px}
.title__2100825__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__2100825__.style_left p {padding-left:14px}
.title__2100825__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__2100825__.style_circle1 p {padding-left:18px}
.title__2100825__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2100825__.style_circle2 p {padding-left:18px}
.title__2100825__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2100825__ p {font-size:48px}
	.title__2100825__.style_top p:before {width:20px}
	.title__2100825__.style_right p:before {height:20px}
	.title__2100825__.style_bottom p:before {width:20px}
	.title__2100825__.style_left p:before {height:20px}
}

/*     2100835 : BLANK 컨텐츠      */
.blank__2100835__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.blank__2100835__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2100835__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2100835__ {height:15px}
}

/*     2100845 : 블록 설정      */
.block_option__2100845__ {display:table;width:100%}
.block_option__2100845__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__2100845__ {}
}


@media (min-width:1024px){
	.row__2100845__ {background-size:cover;background-repeat: no-repeat; margin-top:-20px;}
	.row__2100845__ > div {vertical-align:middle;}
}

/*     2100885 : BLANK 컨텐츠      */
.blank__2100885__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2100885__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2100885__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2100885__ {height:15px}
}

/*     2100995 : HTML 편집기      */
.System_titleinner {
    display: flex
;align-items: center
}

h2.System_innertitle {width:35%;
    font-size: 48px;
    font-weight: 400;
    color: #222;
}

span.bold {
    font-weight: 600;
}
.pointColor{color:#00A958;    font-weight: 600;}
p.System_titletext {
    font-size: 24px;
    line-height: 1.5;
    letter-spacing: -0.035em;
}

/*     2100895 : BLANK 컨텐츠      */
.blank__2100895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.blank__2100895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2100895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2100895__ {height:15px}
}

/*     2171885 : 이미지 (비율형)      */
.img_ratio__2171885__ {max-width:100%;vertical-align:top}
.img_ratio__2171885__ * {box-sizing:border-box}
.img_ratio__2171885__ a {display:block;vertical-align:top}
.img_ratio__2171885__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__2171885__ img {width:auto}
}

/*     2171895 : BLANK 컨텐츠      */
.blank__2171895__ {box-sizing:border-box;display:block;position:relative;width:100%;height:180px}
.blank__2171895__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2171895__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2171895__ {height:15px}
}

/*     2097755 : HTML 편집기      */
.Process_wrap .porcess_list:before {content: '';display: block;width: 2.8rem; height: 2.8rem;  background: url(/img_up/shop_pds/allbarun5003/img/arrow.png) no-repeat; background-size: 2.8rem; position: absolute; left: 0;  top: 0.4rem;}

.Process_wrap .porcess_list6:before {content: '';display: block;width: 2.8rem; height: 2.8rem;  background: url(/img_up/shop_pds/allbarun5003/img/arrow.png) no-repeat; background-size: 2.8rem; position: absolute; left: 0;  top: 0.4rem;}

.porcess_list {
    padding-bottom: 10rem;
    padding-left: 5.6rem;
    position: relative;
   list-style:none;
}
.porcess_list6 {
    padding-bottom: 10rem;
    padding-left: 5.6rem;
    position: relative;
   list-style:none;
}

.process_step {
	margin:10px 0 0px;
	padding-bottom:10px;
    display: inline-block;
    vertical-align: top;
    font-weight: 600;
    font-size: 38px;
    color: #222;
    line-height: 1;
    text-align: left;
	border-bottom:1px solid #ddd;
	width:100%;
}
.Process_wrap .porcess_list:after {
    content: '';
    display: block;
    width: 3px;
    height: calc(100% - 4.4rem);
    position: absolute;
    top: 4rem;
    left: 1.3rem;
    background: repeating-linear-gradient(
        to bottom,
        #00A958,
        #00A958 5px,
        transparent 5px,
        transparent 10px
    );
}

.process_flex {display:flex;justify-content: space-between; align-items: flex-start; /* 상단 정렬 */gap: 30px; /* 간격 유지용 */}
.process_contents{padding: 35px 50px; border:2px solid #00A958; border-radius:10px;margin-top:30px; position: relative; /* 반드시 필요 */
    overflow: hidden;    width: 380px;}
.process_contents .process_tit {margin:0; font-size:28px; color:#00A958;text-align:center;line-height:1.5;word-break: auto-phrase;letter-spacing:-0.035em;}
.process_contents2 { margin-top:30px; flex: 1;}
.process_text{ list-style:none; font-size:20px; letter-spacing:-0.035em; line-height:1.5; background:#E6F7EF; border-radius:10px; padding:30px 50px;   word-break: auto-phrase;}
.process_text li {margin-bottom:10px;    word-break: auto-phrase;}
.fontPoint {font-size:18px;}

